#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-EvZ4r47LutIIDsNOnvhD24
key:                  citeproc-0.8.1-EvZ4r47LutIIDsNOnvhD24
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  a2cefa3d231542fe3e89b0d5523c9050
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-EvZ4r47LutIIDsNOnvhD24
depends:
    aeson-2.1.2.1-8pX4IwvbwpcwXiIiReOQk
    attoparsec-0.14.4-DGiM2cMH1LKFsy4siuUEV5 base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-4CWBjbNVYtn1DyQhk43ZQ9
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    pandoc-types-1.23.1-JFhDEiyiAYVJXZtEt85lEl
    safe-0.3.21-BBVCREVAhYi1ojPWc3Ddy2
    scientific-0.3.7.0-D2shAS6j7tCClWMfBXaB6J text-2.0.2
    text-icu-0.8.0.5-JAXQOnuXfVma0cGMmggA7 transformers-0.5.6.2
    unicode-collation-0.1.3.6-1ODZRoWZ5hnAokdQTz1FR4
    uniplate-1.6.13-GNTSNkQC7958VVDJMiTFuH
    vector-0.13.1.0-3m7HMvWbOJNDnUiYgFdHrI
    xml-conduit-1.9.1.4-D6YHc9PNYj7CZRtO1t2u81

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

